uuid:
  -
    value: 75924c35-d903-480e-af40-4a83935ea5b3
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:02:00+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '85'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2><strong>Pilgrimages in Greec</strong><strong>e</strong></h2>\r\n\r\n<p><strong>In the footsteps of the Apostle Paul:&nbsp;</strong>This is a route that retraces the travels of Saint Paul as he spread the message of Christ throughout Greece. The pilgrimage commences in Samothrace and continues through Kavala, Philippi, Thessaloniki, Veria (where you can find the ‘altar of the Apostle Paul’), Athens and ends in Corinth, where a church was constructed in his honour.</p>\r\n\r\n<p><strong><a href=\"https://www.discovergreece.com/en/mainland/macedonia/mount-athos\">Mount Athos</a>:</strong>&nbsp;The monastic state of Mount Athos has &nbsp;some 20 large monasteries which operate as sacred male communes. Smaller brotherhoods exist at various cloisters, cells and hermitages. About 1,600 monks currently live on Mount Athos, most of them Greek, though a fair number hail from around the world.</p>\r\n\r\n<p><strong><a href=\"https://www.discovergreece.com/en/mainland/thessaly-sporades/meteora\">Meteora</a>:</strong>&nbsp;Hermits began living in the region of Meteora in the 11th century. At present six monasteries remain active or have been restored; Metamorfoseos tou Sotiros or Great Meteoron, Varlaam, Rousanou, Anapausas, Holy Trinity and &nbsp;Agios Stefanos.</p>\r\n"
    format: basic_html
    processed: "<h2><strong>Pilgrimages in Greec</strong><strong>e</strong></h2>\n\n<p><strong>In the footsteps of the Apostle Paul:\_</strong>This is a route that retraces the travels of Saint Paul as he spread the message of Christ throughout Greece. The pilgrimage commences in Samothrace and continues through Kavala, Philippi, Thessaloniki, Veria (where you can find the ‘altar of the Apostle Paul’), Athens and ends in Corinth, where a church was constructed in his honour.</p>\n\n<p><strong><a href=\"https://www.discovergreece.com/en/mainland/macedonia/mount-athos\">Mount Athos</a>:</strong>\_The monastic state of Mount Athos has \_some 20 large monasteries which operate as sacred male communes. Smaller brotherhoods exist at various cloisters, cells and hermitages. About 1,600 monks currently live on Mount Athos, most of them Greek, though a fair number hail from around the world.</p>\n\n<p><strong><a href=\"https://www.discovergreece.com/en/mainland/thessaly-sporades/meteora\">Meteora</a>:</strong>\_Hermits began living in the region of Meteora in the 11th century. At present six monasteries remain active or have been restored; Metamorfoseos tou Sotiros or Great Meteoron, Varlaam, Rousanou, Anapausas, Holy Trinity and \_Agios Stefanos.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
